﻿body,
html {
    width: 100%;
    height: 100%;
}

.text-white-75 {
    color: rgba(255, 255, 255, 0.75);
}

hr.divider {
    max-width: 3.25rem;
    border-width: 0.2rem;
    border-color: #f4623a;
}

hr.light {
    border-color: #fff;
}

.btn {
    font-family: "Merriweather Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.btn-xl {
    padding: 1.25rem 2.25rem;
    font-size: 0.85rem;
    font-weight: 700;
    text-transform: uppercase;
    border: none;
    border-radius: 10rem;
}

.page-section {
    padding: 8rem 0;
}

#mainNav {
    -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    background-color: #fff;
    -webkit-transition: background-color 0.2s ease;
    transition: background-color 0.2s ease;
}

    #mainNav .navbar-brand {
        font-family: "Merriweather Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
        font-weight: 700;
        color: #212529;
    }

    #mainNav .navbar-nav .nav-item .nav-link {
        color: #6c757d;
        font-family: "Merriweather Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
        font-weight: 700;
        font-size: 0.9rem;
        padding: 0.75rem 0;
    }

        #mainNav .navbar-nav .nav-item .nav-link:hover, #mainNav .navbar-nav .nav-item .nav-link:active {
            color: #f4623a;
        }

        #mainNav .navbar-nav .nav-item .nav-link.active {
            color: #f4623a !important;
        }

@media (min-width: 992px) {
    #mainNav {
        -webkit-box-shadow: none;
        box-shadow: none;
        background-color: transparent;
    }

        #mainNav .navbar-brand {
            color: rgba(255, 255, 255, 0.7);
        }

            #mainNav .navbar-brand:hover {
                color: #fff;
            }

        #mainNav .navbar-nav .nav-item .nav-link {
            color: rgba(255, 255, 255, 0.7);
            padding: 0 1rem;
        }

            #mainNav .navbar-nav .nav-item .nav-link:hover {
                color: #fff;
            }

        #mainNav .navbar-nav .nav-item:last-child .nav-link {
            padding-right: 0;
        }

        #mainNav.navbar-scrolled {
            -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
            box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
            background-color: #fff;
        }

            #mainNav.navbar-scrolled .navbar-brand {
                color: #212529;
            }

                #mainNav.navbar-scrolled .navbar-brand:hover {
                    color: #f4623a;
                }

            #mainNav.navbar-scrolled .navbar-nav .nav-item .nav-link {
                color: #212529;
            }

                #mainNav.navbar-scrolled .navbar-nav .nav-item .nav-link:hover {
                    color: #f4623a;
                }
}

header.masthead {
    padding-top: 10rem;
    padding-bottom: calc(10rem - 72px);
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(92, 77, 66, 0.8)), to(rgba(92, 77, 66, 0.8))), url("../Content/Images/extern-1.jpeg");
    background: linear-gradient(to bottom, rgba(92, 77, 66, 0.8) 0%, rgba(92, 77, 66, 0.8) 100%), url("../Content/Images/extern-1.jpeg");
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

    header.masthead h1 {
        font-size: 2.25rem;
    }

@media (min-width: 992px) {
    header.masthead {
        height: 100vh;
        min-height: 40rem;
        padding-top: 72px;
        padding-bottom: 0;
    }

        header.masthead p {
            font-size: 1.15rem;
        }

        header.masthead h1 {
            font-size: 3rem;
        }
}

@media (min-width: 1200px) {
    header.masthead h1 {
        font-size: 3.5rem;
    }
}

#gallery .container-fluid {
    max-width: 1920px;
}

    #gallery .container-fluid .portfolio-box {
        position: relative;
        display: block;
    }

        #gallery .container-fluid .portfolio-box .portfolio-box-caption {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -ms-flex-direction: column;
            flex-direction: column;
            width: 100%;
            height: 100%;
            position: absolute;
            bottom: 0;
            text-align: center;
            opacity: 0;
            color: #fff;
            background: rgba(244, 98, 58, 0.9);
            -webkit-transition: opacity 0.25s ease;
            transition: opacity 0.25s ease;
            text-align: center;
        }

            #gallery .container-fluid .portfolio-box .portfolio-box-caption .project-category {
                font-family: "Merriweather Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
                font-size: 0.85rem;
                font-weight: 600;
                text-transform: uppercase;
            }

            #gallery .container-fluid .portfolio-box .portfolio-box-caption .project-name {
                font-size: 1.2rem;
            }

        #gallery .container-fluid .portfolio-box:hover .portfolio-box-caption {
            opacity: 1;
        }

@import url(https://fonts.googleapis.com/css?family=Gilda+Display);
@import url(https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i);





body {
    font-family: 'Noto Serif JP', serif;
    font-style: normal;
    line-height: 1.5;
}

.mbr-section-title {
    font-style: normal;
    line-height: 1.2;
}

.mbr-section-subtitle {
    line-height: 1.3;
}

.mbr-text {
    font-style: normal;
    line-height: 1.7;
}

.display-1 {
    font-family: 'Gilda Display', serif;
    font-size: 4.5rem;
}

    .display-1 > .mbr-iconfont {
        font-size: 7.2rem;
    }

.display-2 {
    font-family: 'Gilda Display', serif;
    font-size: 3.5rem;
}

    .display-2 > .mbr-iconfont {
        font-size: 5.6rem;
    }

.display-4 {
    font-family: 'Roboto', sans-serif;
    font-size: 0.75rem;
}

    .display-4 > .mbr-iconfont {
        font-size: 1.2rem;
    }

.display-5 {
    font-family: 'Gilda Display', serif;
    font-size: 1.9rem;
}

    .display-5 > .mbr-iconfont {
        font-size: 3.04rem;
    }

.display-7 {
    font-family: 'Roboto', sans-serif;
    font-size: 0.9rem;
}

    .display-7 > .mbr-iconfont {
        font-size: 1.44rem;
    }
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 768px) {
    .display-1 {
        font-size: 3.6rem;
        font-size: calc( 2.225rem + (4.5 - 2.225) * ((100vw - 20rem) / (48 - 20)));
        line-height: calc( 1.4 * (2.225rem + (4.5 - 2.225) * ((100vw - 20rem) / (48 - 20))));
    }

    .display-2 {
        font-size: 2.8rem;
        font-size: calc( 1.875rem + (3.5 - 1.875) * ((100vw - 20rem) / (48 - 20)));
        line-height: calc( 1.4 * (1.875rem + (3.5 - 1.875) * ((100vw - 20rem) / (48 - 20))));
    }

    .display-5 {
        font-size: 1.52rem;
        font-size: calc( 1.315rem + (1.9 - 1.315) * ((100vw - 20rem) / (48 - 20)));
        line-height: calc( 1.4 * (1.315rem + (1.9 - 1.315) * ((100vw - 20rem) / (48 - 20))));
    }
}
.bg-primary {
    background-color: #c19b76 !important;
}

.bg-success {
    background-color: #92bda3 !important;
}

.bg-info {
    background-color: #709faf !important;
}

.bg-warning {
    background-color: #b7b6b6 !important;
}

.bg-danger {
    background-color: #e26c5a !important;
}

.text-primary {
    color: #c19b76 !important;
}

.text-secondary {
    color: #333333 !important;
}

.text-success {
    color: #92bda3 !important;
}

.text-info {
    color: #709faf !important;
}

.text-warning {
    color: #b7b6b6 !important;
}

.text-danger {
    color: #e26c5a !important;
}

.text-white {
    color: #ffffff !important;
}

.text-black {
    color: #000000 !important;
}

a.text-primary:hover,
a.text-primary:focus {
    color: #906841 !important;
}

a.text-secondary:hover,
a.text-secondary:focus {
    color: #000000 !important;
}

a.text-success:hover,
a.text-success:focus {
    color: #58916f !important;
}

a.text-info:hover,
a.text-info:focus {
    color: #426977 !important;
}

a.text-warning:hover,
a.text-warning:focus {
    color: #848383 !important;
}

a.text-danger:hover,
a.text-danger:focus {
    color: #b63420 !important;
}

a.text-white:hover,
a.text-white:focus {
    color: #b3b3b3 !important;
}

a.text-black:hover,
a.text-black:focus {
    color: #4d4d4d !important;
}

.alert-success {
    background-color: #70c770;
}

.alert-info {
    background-color: #709faf;
}

.alert-warning {
    background-color: #b7b6b6;
}

.alert-danger {
    background-color: #e26c5a;
}

.mbr-section-btn a.btn:not(.btn-form):hover,
.mbr-section-btn a.btn:not(.btn-form):focus {
    box-shadow: none !important;
}

.mbr-gallery-filter li.active .btn {
    background-color: #c19b76;
    border-color: #c19b76;
    color: #ffffff;
}

    .mbr-gallery-filter li.active .btn:focus {
        box-shadow: none;
    }

.btn-form {
    border-radius: 0;
}

    .btn-form:hover {
        cursor: pointer;
    }

a,
a:hover {
    color: #c19b76;
}

.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
    color: #e9dbce;
}

.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
    color: #e1ede6;
}

.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
    color: #c2d6dd;
}

.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
    color: #f6f6f6;
}

.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
    color: #ffffff;
}
/* Scroll to top button*/
#scrollToTop a i:before {
    content: '';
    position: absolute;
    height: 40%;
    top: 25%;
    background: #fff;
    width: 2px;
    left: calc(50% - 1px);
}

#scrollToTop a i:after {
    content: '';
    position: absolute;
    display: block;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    width: 40%;
    height: 40%;
    left: 30%;
    bottom: 30%;
    transform: rotate(135deg);
}
/* Others*/
.note-check a[data-value=Rubik] {
    font-style: normal;
}

.mbr-arrow a {
    color: #ffffff;
}

@media (max-width: 767px) {
    .mbr-arrow {
        display: none;
    }
}

.form-control-label {
    position: relative;
    cursor: pointer;
    margin-bottom: .357em;
    padding: 0;
}

.alert {
    color: #ffffff;
    border-radius: 0;
    border: 0;
    font-size: .875rem;
    line-height: 1.5;
    margin-bottom: 1.875rem;
    padding: 1.25rem;
    position: relative;
}

    .alert.alert-form::after {
        background-color: inherit;
        bottom: -7px;
        content: "";
        display: block;
        height: 14px;
        left: 50%;
        margin-left: -7px;
        position: absolute;
        transform: rotate(45deg);
        width: 14px;
    }

.form-control {
    background-color: #f5f5f5;
    box-shadow: none;
    color: #565656;
    font-family: 'Roboto', sans-serif;
    font-size: 0.9rem;
    line-height: 1.43;
    min-height: 3.5em;
    padding: 1.07em .5em;
}

    .form-control > .mbr-iconfont {
        font-size: 1.44rem;
    }

    .form-control,
    .form-control:focus {
        border: 1px solid #e8e8e8;
    }

.form-active .form-control:invalid {
    border-color: red;
}

.mbr-overlay {
    background-color: #000;
    bottom: 0;
    left: 0;
    opacity: .5;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 0;
}

blockquote {
    font-style: italic;
    padding: 10px 0 10px 20px;
    font-size: 1.09rem;
    position: relative;
    border-color: #c19b76;
    border-width: 3px;
}

ul,
ol,
pre,
blockquote {
    margin-bottom: 2.3125rem;
}

pre {
    background: #f4f4f4;
    padding: 10px 24px;
    white-space: pre-wrap;
}

.inactive {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    pointer-events: none;
    -webkit-user-drag: none;
    user-drag: none;
}

.mbr-section__comments .row {
    justify-content: center;
}
/* Forms */
.mbr-form .btn {
    margin: .4rem 0;
}

@media (max-width: 767px) {
    .btn {
        font-size: .75rem !important;
    }

        .btn .mbr-iconfont {
            font-size: 1rem !important;
        }
}
/* Social block */
.btn-social {
    font-size: 20px;
    border-radius: 50%;
    padding: 0;
    width: 44px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    position: relative;
    border: 2px solid #c0a375;
    border-color: #c19b76;
    color: #232323;
    cursor: pointer;
}

    .btn-social i {
        top: 0;
        line-height: 44px;
        width: 44px;
    }

    .btn-social:hover {
        color: #fff;
        background: #c19b76;
    }

    .btn-social + .btn {
        margin-left: .1rem;
    }
/* Footer */
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
    background: #c19b76;
}

.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
    color: #c19b76;
}
/* Headers*/
.carousel-item.active,
.carousel-item-next,
.carousel-item-prev {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.note-air-layout .dropup .dropdown-menu,
.note-air-layout .navbar-fixed-bottom .dropdown .dropdown-menu {
    bottom: initial !important;
}

html,
body {
    height: auto;
    min-height: 100vh;
}

.dropup .dropdown-toggle::after {
    display: none;
}

.mbr-section-title {
    letter-spacing: 1px;
    margin: 0;
}

.mbr-section-subtitle {
    letter-spacing: 2px;
    margin: 0;
}

.mbr-section-btn .btn {
    font-weight: 700;
}

.mbr-section-btn .btn-sm {
    padding: .3rem 1rem !important;
}

.mbr-section-btn .btn-md {
    padding: .5rem 2rem !important;
}

.mbr-section-btn .btn-lg {
    padding: 1rem 2.2rem !important;
}

.mbr-text {
    letter-spacing: 1px;
}

.mbr-lighter {
    font-weight: 100 !important;
}

body {
    color: #333333;
}

.up-z-index {
    z-index: 1000 !important;
}

.justify-content-center {
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
}

.image-element {
    padding: 0;
}
.text-element {
    padding: 15px;
    text-align: left;
}
.col-no-padding {
    padding: 0;
}

.title {
    font-family: 'Pacifico', cursive !important;
}

.bg-dark {
    background-color: #260E4F !important;
}
.bg-primary {
    background-color: #C4A24F !important;
}
.btn-primary {
    background-color: #C4A24F !important;
}
.btn-primary:hover {
    background-color: #EDCF85 !important;
}
.text-primary {
    color: #C4A24F !important;
}
.divider {
    border-color: #C4A24F !important;
}